# mblang - Language Data Compiler

###

SYNOPSIS

mblang [language data file] [language source text]

###

DESCRIPTION

mblang compiles the source textfile to language datafile which is used by the mbsebbs program. You only need to use this program if you install a new language file. When you build the complete mbse bbs package, this command is run automatic for you.

###

BUGS

If you find any bugs, mispelled documentation etc, please contact the author: Michiel Broek at 2:2801/16@Fidonet or Michiel_Broek@f16.n2801.z2.fidonet.org

Back to index Back to Main index